staqlydocs
REST APIAPI referenceWorkspace

Remove one of the caller's assistant chats

Remove one of the caller's assistant chats

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

DELETE
/v1/assistant/chats/{id}

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

Removed

Example Request
curl -X DELETE 'https://staqly.example.com/v1/assistant/chats/string'
Example Response
Empty